@import '../../theme.scss';

@media only screen and (max-width: 1010px) {
    .center-less-1000{
        text-align: center;
    }
}

.git-repos-container{
    .title{
        font-weight: bold;
        text-align: center;
        border-bottom: 2px solid $color-primary;
        margin-bottom: 1rem;
      
    }
    .subtitle{
        text-transform: uppercase;
        font-family: Montserrat-Bold;
    }
    .info{
        font-weight: bold;
        overflow: hidden;
    }
    a{
        white-space: nowrap;
        text-overflow: ellipsis;
        display: inline-block;
    }
}